<?php
/**
*	子内部
*/ 
class innerClassAction extends ActionNot
{
	protected $isaccess = false;
	
	/**
	*	测试使用地址：http://127.0.0.1/app/rockoffice/?m=inner&a=test
	*/
	public function testAction()
	{
		return '测试';
	}
	
}